.main {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1;
  flex-grow: 1;
  width: 100%;
  height: 2000px;
  background: #222429;
}

.body {
  margin-top: 50px;
  display: inline;
  width: 30%;
  min-width: 480px;
  /* height: 70%; */
  min-width: 580px;
  height: 66%;
  min-height: 480px;
  align-items: center;
  align-content: center;
}


.loginpage {
  width: 80%;
  display: inline;
  text-align: center;
}

body {
  background-color: #222429;
}